Subject: RE: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows
From: Nathan Brown <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Thu, 29 Jan 2026 16:13:30 +0000

Hi Rachel,
Yes 262 in total,

Just allow for white for now

Thanks

Nathan Brown
Quantity Surveyor
Lotheringtons Commercial Interiors
Unit 7A
Rue De Bechet
Trinity
JE3 5BE
Tel: 01534 484448
Mob: 07797769109
Fax: 01534 486090
www.lotheringtons.com<http://www.lotheringtons.com/>

[Lotheringtons Email Logo]

This e-mail, with any attachments, is confidential and intended solely for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, please notify the sender immediately at the address shown above and then delete this e-mail from your system - do not disclose, copy or retain any part of it.  You may not alter the e-mail or attachments except with our consent. Any views or opinions expressed do not necessarily represent those of Lotheringtons. Lotheringtons reserves the right to monitor all incoming and outgoing e-mails, where permitted by law. This e-mail and any attachments have been scanned for viruses: the success of this is not guaranteed and you should carry out your own checks.
P Please, consider your environmental responsibility.  Before printing this e-mail ask yourself: "Do I need a hard copy?"

From: Rachel Baugh <[email-masked]>
Sent: 29 January 2026 15:33
To: Nathan Brown <[email-masked]>
Subject: Re: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows

Hi Nathan,

To be clear, is it all blinds on that schedule that need quoting, 262 in total?

Should the colours be referencing anything my end or just for you in the back end?

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Friday, 23 January 2026 at 16:07
To: Nathan Brown <[email-masked]<mailto:[email-masked]>>
Subject: Re: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows
Hi Nathan,

That’s great, thanks for clearing this up. The lady who I spoke to the other day told me they had specialist teams that installed them into their product but wasn’t sure what the deal was for Jersey so been trying to get to the bottom of it.

That being said, did Kevin mention who supplies these now? Obviously as they are sat between glass they need a specialist control as opposed to just the standard offering which would usually be cord or wand operated.

I’ll see if I can get in touch with him, have a good weekend, thanks!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Nathan Brown <[email-masked]<mailto:[email-masked]>>
Date: Friday, 23 January 2026 at 15:57
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows
Hi Rachel,
I have spoken with Kevin – Optima no longer provide blinds,
Can you provide me with a blind cost so I can include with the partition cost,

Thanks

Nathan Brown
Quantity Surveyor
Lotheringtons Commercial Interiors
Unit 7A
Rue De Bechet
Trinity
JE3 5BE
Tel: 01534 484448
Mob: 07797769109
Fax: 01534 486090
www.lotheringtons.com<http://www.lotheringtons.com/>

[Lotheringtons Email Logo]

This e-mail, with any attachments, is confidential and intended solely for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, please notify the sender immediately at the address shown above and then delete this e-mail from your system - do not disclose, copy or retain any part of it.  You may not alter the e-mail or attachments except with our consent. Any views or opinions expressed do not necessarily represent those of Lotheringtons. Lotheringtons reserves the right to monitor all incoming and outgoing e-mails, where permitted by law. This e-mail and any attachments have been scanned for viruses: the success of this is not guaranteed and you should carry out your own checks.
P Please, consider your environmental responsibility.  Before printing this e-mail ask yourself: "Do I need a hard copy?"

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 23 January 2026 14:20
To: Kevin Berridge <[email-masked]<mailto:[email-masked]>>
Cc: Jo Rolfe <[email-masked]<mailto:[email-masked]>>; Nathan Brown <[email-masked]<mailto:[email-masked]>>
Subject: Re: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
Hi Kevin,

Nathan has asked us at CP to spec and quote this however when I looked into it, I saw Optima supply blinds in the partitions and these are specialist to the product. If Nathan was already getting quotes for the partitions, we didn’t want to create an unnecessary middle man, as it would likely complicate things.

I just tried to call and speak to either yourself Kevin, or Jo, but was advised you were both unavailable. I would be grateful if you could please give me a call this afternoon on 01534 768141.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Kevin Berridge <[email-masked]<mailto:[email-masked]>>
Date: Friday, 23 January 2026 at 12:03
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Nathan Brown ([email-masked]<mailto:[email-masked]>) <[email-masked]<mailto:[email-masked]>>
Cc: Jo Rolfe <[email-masked]<mailto:[email-masked]>>
Subject: FW: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows
Hi Rachel,

Thanks for your message.

Nathan is Optima’s local Partner for all Projects in Jersey.

It would be best to talk over with Nathan directly in the first instance, and he would then co-ordinate any support as needed from there.
[email-masked]<mailto:[email-masked]>
Nathan Brown
Lotheringtons Commercial Interiors
Tel: 01534 484448
Mob: 07797769109
Fax: 01534 486090
www.lotheringtons.com<http://www.lotheringtons.com/>
I have also cc. Nathan.
Kind regards,
Kevin Berridge
Export Manager
Optima Products Limited
Mill Road, Radstock, Bath, BA3 5TX, United Kingdom

[Image removed by sender.]
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 22 January 2026 16:45
To: Action <[email-masked]<mailto:[email-masked]>>; Nathan Brown <[email-masked]<mailto:[email-masked]>>
Subject: Re: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
Hi Jo,

Just tried calling but was advised you weren’t around today. I am off tomorrow morning but was just calling to see if you had an update on this for us please?

I guess we just need to know if Lotheringtons need us at CP to take this on, or as you mentioned have a specialist team for this, does it apply the same in Jersey?

Hopefully catch up soon!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Action <[email-masked]<mailto:[email-masked]>>
Date: Monday, 19 January 2026 at 15:06
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Nathan Brown <[email-masked]<mailto:[email-masked]>>
Subject: RE: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows
Hi Rachel,

Thank you for putting this into writing for us.

I will look into this to establish the way it works with Jersey projects and get back to you as soon as I can.
Kind regards,

Jo Rolfe
Pre-Contracts Administrator
e [email-masked]<mailto:[email-masked]>

Optima Special Works
Courtyard House, West End Road, High Wycombe, Bucks, HP11 2QB, United Kingdom

<http://www.optimasystems.com/>

<https://t.xink.io/Tracking/Index/x2kCANVuAADW_oAB0>

<https://t.xink.io/Tracking/Index/q2kCANVuAADW_oAB0>  <https://t.xink.io/Tracking/Index/rGkCANVuAADW_oAB0>   <https://t.xink.io/Tracking/Index/rWkCANVuAADW_oAB0>   <https://t.xink.io/Tracking/Index/rmkCANVuAADW_oAB0>   <https://t.xink.io/Tracking/Index/r2kCANVuAADW_oAB0>

This email and attachments are confidential. If you are not the intended recipient, any use, disclosure or copying of this document is unauthorised. If you have received this document in error please immediately notify the sender and delete this email from your computer. Thank you.
[Image removed by sender.]
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 19 January 2026 15:00
To: Action <[email-masked]<mailto:[email-masked]>>; Nathan Brown <[email-masked]<mailto:[email-masked]>>
Subject: FAO Jo - Jersey Hospital - Blinds within Internal Double Glazed Windows

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
Hi Jo,

Thank you for taking my call earlier regarding the blinds inside the glazed partitioning. I have cc’d Nathan in as discussed so we can get a clearer picture of who is required to do what and where. I understand these would need to be specialist blinds to operate within the glass, so don’t want to jump in with another product which may not work. I appreciate this may be something Optima can offer as a package to Lotheringtons? If not, happy to have a chat and see how we can help.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>